Create a live event

puthttps://app.mk.io/api/v1/projects/:project_name/media/liveEvents/:event_name

Create a live event

RBAC Capability Required: ams.liveevent.create

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_namestringRequired
event_namestringRequired

Request

This endpoint expects an object.

Loading schema details…

Response

200A live event has been created

Loading schema details…

Errors

400Bad Request

Loading schema details…

401Unauthorized

Loading schema details…

403Forbidden

Loading schema details…

404Not Found

Loading schema details…

409Conflict

Loading schema details…

429Too Many Requests

Loading schema details…

500Internal Server Error

Loading schema details…